Subject: [netatalk-admins] Troubles with rc scripts of asun2.1.0-10a

From: Beni Huber <[email-masked]>
Date: Thu, 3 Dec 98 10:20:16 +0100

Hi,

I installed 1.4b2+asun2.1.0-10a and it worked out of the box but when the 
daemons (atalkd, afpd etc) start up, I get the following message: 
'/etc/rc.d/rc3.d/S91atalk: [:=: unary operator expected'. Also, shutting 
down and restarting the daemons (via 'atalk.init restart|stop') doesn't 
seem to work (don't remember the error messages).

Is there something wrong with the atalk.init script? I looked at it but 
couldn't find anything (small wonder, I don't know that much about 
scripting). Has anyone experience with this particular version?

Thanx

Beni